uuid: b8724917-3ab1-487a-9ef4-f22dc76f4394
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_brand
    - node.type.product
    - taxonomy.vocabulary.brands
id: node.product.field_brand
field_name: field_brand
entity_type: node
bundle: product
label: Brand
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      brands: brands
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
